section { padding: 110px 0px 50px 0px; }

.contexto { font-size: 14px; line-height: 22px; font-weight: 400; text-align: justify; color: var(--cor-texto); font-family: var(--fonte-padrao); position: relative; padding: 0px 0px 30px 0px; }
.contexto b { font-weight: 800; }
.contexto .titulo_bloco { margin: 0px 0px 25px 0px; }

.contexto ul { background-color: transparent !important; width: 100% !important; padding: 0px !important; margin: 0px !important; border: inherit !important }
.contexto ul li { display: inline flow-root list-item !important; list-style-type: circle !important; background-color: transparent !important; padding: 0px !important; margin: 0px !important; border: inherit !important; font-size: 14px !important; line-height: 22px !important; color: var(--cor-texto) !important; list-style-position: inside !important; width: 100%; cursor: default !important; }

.abre_pdf { background:#f5f5f5; height:auto; position:relative; padding: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#the-canvas { direction: ltr; width: -moz-calc(100% - 30px); width: -webkit-calc(100% - 30px); width: -o-calc(100% - 30px); width: calc(100% - 30px); border: 15px solid #f5f5f5; }
.pagina_pdf { width: -moz-calc(100% - 30px); width: -webkit-calc(100% - 30px); width: -o-calc(100% - 30px); width: calc(100% - 30px); height:auto; position:relative; text-align:center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.pagina_pdf span { font-size: 14px; color: #4a4a4c; font-family: var(--fonte-padrao); font-weight: 400; text-align: left; height: auto; line-height: 26px; }
.pagina_pdf #page_num, .pagina_pdf #page_count { font-weight:600; }
.pagina_pdf #prev, .pagina_pdf #next { cursor: pointer; margin:2px; position:relative; display:inline-block; vertical-align:top; background:#ffffff; color:#555959; padding:4px 10px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; font-weight: 600; }
.pagina_pdf #baixa { cursor: pointer; margin:2px; position:relative; display:inline-block; vertical-align:top; background: var(--cor-primaria); color:#ffffff; padding:4px 10px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; font-weight: 600; }

.baixa_etica { cursor: pointer; margin:20px 0px 0px 0px; position:relative; display:inline-block; vertical-align:top; background: var(--cor-primaria); color:#ffffff; padding:10px 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-weight: 600; }

@media screen and (max-width: 1100px) {
	section { padding: 60px 0px 30px 0px; }
	
	.contexto { width: 94%; padding: 0px 3% 25px 3%; text-align:center; }
}